# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.system.guest_store.set.error                   = "SetConfig del plug-in GuestStore non riuscito: '{1}'"
com.vmware.esx.settings.apply.config.esx.system.guest_store.delete.error                = "Eliminazione della configurazione del plug-in GuestStore non riuscita: '{1}'"
